html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;

}

html, body {

}

@-ms-viewport {
    width: device-width;
}

img {
    max-width: 100%;
    height: auto !important;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    -webkit-text-size-adjust: none;
    -ms-overflow-style: scrollbar;
}

ol, ul {
    list-style-position: outside;
    margin-left: 1em;

}

li {
    line-height: 1.2em;
    padding: 0.2em 0;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Box Model */

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body.is-loading *, body.is-loading *:before, body.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

body, input, select, textarea {
    color: rgba(0, 0, 0, 0.75);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5;
}

a {
    -moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    -webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    -ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    transition: color 0.2s ease, border-bottom-color 0.2s ease;
    border-bottom: 1px dotted #999;
    line-height: 1.4em;
    color: inherit;
    text-decoration: none;
    outline: none;
}

a:hover {
    border-bottom-color: transparent;
    color: #23739f;
}

strong, b {
    color: #333;
    font-weight: bold;
}

em, i {
    font-style: italic;
}

p {
    margin: 0;
}

p + p {
    margin-top: 1em;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 0.5em 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

h1 {
    font-size: 2.1em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.1em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 0.8em;
}

h6 {
    font-size: 0.6em;
}

@media screen and (max-width: 736px) {

    h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.25em;
    }

    h3 {
        font-size: 1em;
    }

    h4 {
        font-size: 0.8em;
    }

    h5 {
        font-size: 0.6em;
    }

    h6 {
        font-size: 0.6em;
    }

}

sub {
    font-size: 0.8em;
    position: relative;
    top: 0.5em;
}

sup {
    font-size: 0.8em;
    position: relative;
    top: -0.5em;
}

blockquote {
    border-left: solid 4px rgba(0, 0, 0, 0.15);
    font-style: italic;
    margin: 0 0 2em 0;
    padding: 0.5em 0 0.5em 2em;
}

code {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 0.25em;
    border: solid 1px rgba(0, 0, 0, 0.15);
    font-family: "Courier New", monospace;
    font-size: 0.9em;
    margin: 0 0.25em;
    padding: 0.25em 0.65em;
}

pre {
    -webkit-overflow-scrolling: touch;
    font-family: "Courier New", monospace;
    font-size: 0.9em;
    margin: 0 0 2em 0;
}

pre code {
    display: block;
    line-height: 1.75em;
    padding: 1em 1.5em;
    overflow-x: auto;
}

hr {
    border: 0;
    border-bottom: solid 1px rgba(0, 0, 0, 0.15);
    margin: 2em 0;
}

.mh {
    min-height: calc(100vh - 15em);
}

.scroll-x {
    width: 100%;
    overflow: auto;
}

.marker {
    background-color: #fff870;
}

.wrapper.fullscreen {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -moz-align-items: flex-start;
    -webkit-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    min-height: calc(100vh - 10em);
}

.wrapper.fullscreen.centered {
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}

body.is-ie .wrapper.fullscreen {
    min-height: 100vh;
}

@media screen and (max-width: 12800px) {

    .wrapper.fullscreen {
        min-height: calc(80vh - 10em);
    }

    body.is-ie .wrapper.fullscreen {
        min-height: calc(80vh - 10em);
    }

}

@media screen and (max-width: 736px) {

    .wrapper.fullscreen {
        padding: 0em 0;
        min-height: 50vh;
    }

    body.is-ie .wrapper.fullscreen {
        min-height: auto;
    }

}

.split {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    margin-bottom: 2em;
}

.split > * {
    width: calc(50% - 2.5em);
}

.split > :nth-child(2n - 1) {
    padding-right: 2.5em;
    border-right: solid 1px rgba(255, 255, 255, 0.15);
}

.split > :nth-child(2n) {
    padding-left: 2.5em;
}

.split.style1 > :nth-child(2n - 1) {
    width: calc(66.66666% - 2.5em);
}

.split.style1 > :nth-child(2n) {
    width: calc(33.33333% - 2.5em);
}

@media screen and (max-width: 1680px) {

    .split > * {
        width: calc(50% - 2em);
    }

    .split > :nth-child(2n - 1) {
        padding-right: 2em;
    }

    .split > :nth-child(2n) {
        padding-left: 2em;
    }

    .split.style1 > :nth-child(2n - 1) {
        width: calc(55% - 2em);
    }

    .split.style1 > :nth-child(2n) {
        width: calc(45% - 2em);
    }

}

@media screen and (max-width: 980px) {

    .split {
        display: block;
    }

    .split > * {
        border-top: solid 1px rgba(255, 255, 255, 0.15);
        margin: 2em 0 0 0;
        width: 100% !important;
    }

    .split > :nth-child(2n - 1) {
        border-right: 0;
        padding-right: 0;
    }

    .split > :nth-child(2n) {
        padding-left: 0;
    }

    .split > :first-child {
        border-top: 0;
        margin-top: 0;
        padding-top: 0;
    }

}

@media screen and (max-width: 736px) {

    .split > * {
        margin: 2em 0 0 0;
    }

}

/* Button */

input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: solid 1px rgba(0, 0, 0, 0.15) !important;
    border-radius: 3em;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10pt;
    font-weight: normal !important;
    height: calc(2.5em + 2px);
    line-height: 2.5em;
    outline: 0;
    padding: 0 1.5em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    background-color: #23739f;
    -moz-transition: background-color 0.2s ease, color 0.2s ease, border-color 0.2s ease, -moz-transform 0.2s ease;
    -webkit-transition: background-color 0.2s ease, color 0.2s ease, border-color 0.2s ease, -webkit-transform 0.2s ease;
    -ms-transition: background-color 0.2s ease, color 0.2s ease, border-color 0.2s ease, -ms-transform 0.2s ease;
    transition: background-color 0.2s ease, color 0.2s ease, border-color 0.2s ease, transform 0.2s ease;
    font-family: Hack, Arial, Helvetica, sans-serif;
}

.button .icon {
    margin-right: 0.5em;
}

.button.small {
    font-size: 0.9em;
    line-height: 2em;
    padding: 0 1em;
    height: calc(2em + 2px);
}

.button.notext .icon {
    margin: 0em;
}

input[type="submit"]:after,
input[type="reset"]:after,
input[type="button"]:after,
.button:after {
    -moz-transform: scale(0.25);
    -webkit-transform: scale(0.25);
    -ms-transform: scale(0.25);
    transform: scale(0.25);
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    -moz-transition: opacity 0.2s ease, -moz-transform 0.2s ease;
    -webkit-transition: opacity 0.2s ease, -webkit-transform 0.2s ease;
    -ms-transition: opacity 0.2s ease, -ms-transform 0.2s ease;
    transition: opacity 0.2s ease, transform 0.2s ease;
    background: #fff;
    border-radius: 3em;
    content: '';
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
.button.icon:before {
    margin-right: 0.75em;
}

input[type="submit"].disabled,
input[type="reset"]:disabled,
input[type="button"]:disabled,
.button:disabled {
    cursor: default;
    opacity: 0.5;
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover {

}

input[type="submit"]:hover:after,
input[type="reset"]:hover:after,
input[type="button"]:hover:after,
.button:hover:after {
    opacity: 0.1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

input[type="submit"]:hover:active,
input[type="reset"]:hover:active,
input[type="button"]:hover:active,
.button:hover:active {
}

input[type="submit"]:hover:active:after,
input[type="reset"]:hover:active:after,
input[type="button"]:hover:active:after,
.button:hover:active:after {
    opacity: 0.1;
}

.select-wrapper {
    text-decoration: none;
    display: block;
    position: relative;
    font-size: inherit;
}

.select-wrapper select, .select-wrapper option {
    font-size: inherit;
}

.select-wrapper.small:before {
    font-size: 0.8em;
    height: 2em;
    line-height: 2.5em;
}

.select-wrapper.small select, .select-wrapper.small option {
    font-size: 1em;
}

.select-wrapper:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

.select-wrapper:before {
    color: rgba(0, 0, 0, 0.15);
    color: inherit;
    content: '\f078';
    display: block;
    height: 2.75em;
    line-height: 2.75em;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 2.75em;
}

.select-wrapper select::-ms-expand {
    display: none;
}

.select-wrapper select, .select-wrapper [readonly], .select-wrapper [contenteditable] {
    padding-right: 44px !important;
}

.select-wrapper.small select, .select-wrapper.small [readonly], .select-wrapper.small [contenteditable] {
    padding-right: 24px !important;
}

select option {
    background-color: #fff;
    color: #333;
    font-size: 1em;
    padding-inline: 0;
}

form {
    margin: 0;
}

.field {
    margin: 0 0 1em 0;
    clear: both;
    text-align: left;
}

.field.half {
    width: 50%;
    float: left;
    padding: 0 0.75em 0 0;
    clear: none;
}

.field.half + .field.half {
    padding: 0 0 0 0.75em;
}

.field.third {
    width: 33.333%;
    float: left;
    padding: 0 1em 0 0;
    clear: none;
}


.field.third + .field.third {
    padding: 0 0.5em;
}

.field.third + .field.third + .field.third {
    padding: 0 0 0 1em;
}

.field.twothirds {
    width: 66.666%;
    float: left;
    padding: 0 0.5em 0 0;
    clear: none;
}

.field.twothirds + .field.third:not(.first) {
    padding: 0 0 0 1em;
}

.field.third + .field.twothirds {
    padding: 0 0 0 0.5em;
}

.field.first {
    clear: both;
}


.field.half > .field.half, .field.third > .field.third, .field.half > .field.third, field.third > .field.half {

}

.field.half.first + .field.half, .field.third + .field.third, .field.half + .field.third, field.third + .field.half {

}


form > .actions {
    margin: 2em 0 0 0 !important;
}

@media screen and (max-width: 736px) {
    .field > .field {
        margin: inherit;
    }

    .field.half, .field.third {
        width: 100%;
        float: none;
        padding: 0 !important;
    }

    .field.half.first, .field.third.first {
        padding: 0;
    }

}

label, input[type=checkbox] + *, input[type=radio] + * {
    font-weight: normal;
    line-height: 1.5;
    margin: 0 0 0.7em 0;
    display: block;
    font-size: 1em;
    white-space: normal;
    padding: 0;
    border: 0;
    text-align: left;
}

label input[type=checkbox] + *, label input[type=radio] + * {
    margin: 0
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 0.25em;
    border: none;
    border: solid 1px rgba(0, 0, 0, 0.15);
    color: #333;
    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    width: 100%;
    height: 2.75em;
    font-size: inherit;
    font-family: inherit !important;
}

textarea {
    min-height: 10em;
    line-height: 1.2em;
}

body.is-ie textarea {
    min-height: 10em;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
select:focus,
textarea:focus {
    border-color: #727272;
    box-shadow: none;
}

input[type="text"].warning,
input[type="password"].warning,
input[type="email"].warning,
input[type="tel"].warning,
select.warning,
textarea.warning {
    border-color: red;
    background-color: rgb(255, 212, 212);
}

input[type="text"].small,
input[type="password"].small,
input[type="email"].small,
.select-wrapper.small select {
    height: 2em;
    font-size: inherit;
}

input[type="text"].warning,
input[type="password"].warning,
input[type="email"].warning,
input[type="tel"].warning,
select.warning,
textarea.warning {
    border-color: red;
    background-color: rgb(255, 212, 212);
}

textarea {
    padding: 0.75em 1em;
}

body.is-ie textarea {
    min-height: 10em;
}

input[type="checkbox"],
input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    /*float: left;*/
    /*margin-right: -2em;*/
    opacity: 0;
    width: 1em;
    z-index: -1;
    position: absolute;
}

input[type="checkbox"] + *,
input[type="radio"] + * {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.55);
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    padding-left: 1.8em;
    padding-right: 0.75em;
    position: relative;
    line-height: 1.4em;
}

input[type="checkbox"] + *:empty, input[type="radio"] + *:empty {
    padding-right: 0;
    padding-left: 1.4em;
}

input[type="checkbox"] + *, input[type="radio"] + * {
    color: inherit;
}

input[type="checkbox"] + *:before,
input[type="radio"] + *:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

input[type="checkbox"] + *:before,
input[type="radio"] + *:before {
    border-radius: 0.25em;
    content: '';
    display: inline-block;
    height: 1.4em;
    left: 0;
    line-height: 1.25em;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1.4em;
    background-color: transparent;
    color: #fff;
    border: 1px solid #333;
}

input[type="checkbox"]:checked + *:before,
input[type="radio"]:checked + *:before {
    border-color: #333;
    background-color: #333;
    color: #fff;
    content: '\f00c';
}

input[type="checkbox"]:focus + *:before,
input[type="radio"]:focus + *:before {
    border-color: #333;
    box-shadow: 0;
}

input[type="checkbox"] + *:before {
    border-radius: 0.25em;
}

input[type="radio"] + *:before {
    border-radius: 100%;
}

::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.35) !important;
    opacity: 1.0;
}

:-moz-placeholder {
    color: rgba(0, 0, 0, 0.35) !important;
    opacity: 1.0;
}

::-moz-placeholder {
    color: rgba(0, 0, 0, 0.35) !important;
    opacity: 1.0;
}

:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.35) !important;
    opacity: 1.0;
}

.formerize-placeholder {
    color: rgba(0, 0, 0, 0.35) !important;
    opacity: 1.0;
}

.icon {
    text-decoration: none;
    border-bottom: none;
    position: relative;
}

.icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

.icon > .label {
    display: none;
}

.icon.major {
    width: 2.5em;
    height: 2.5em;
    display: block;
    background: #fc526a;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    line-height: 2.5em;
    /*margin: 0 0 1.3em 0;*/
}

.wrapper {
    position: relative;
    background-color: #fff;
}

.wrapper > * {
    max-width: 2000px;
    margin: auto;
}

.style-gray, .style-gray .wrapper {
    color: #2b2b2b;
    background-color: rgba(242, 242, 242, 0.7);
}

.style-black, .style-black * {
    color: #fff;
    background-color: #222425;
}

.style-alt, .style-alt * {
    /*color: #333;
    background-color: rgb(182, 243, 219);*/
    color: #fff;
    background-color: rgb(35, 115, 159);
}

.wrapper .inner {
    padding: 2em;
    max-width: 1200px;
    min-width: 320px;
    margin: 0 auto;
    width: 100%;
}

.wrapper .inner .inner {
    padding: 2em 0;
    max-width: calc(1200px - 4em);
    margin-top: 0;
    margin-bottom: 0;
}

.wrapper .inner.flat {
    margin: 0 auto;
    padding: 0 2em;
}

.wrapper .inner.light {
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.clear {
    clear: both;
}

.plusminus {
    -moz-display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}

.plusminus .icon {
    font-size: 1.6em;
    cursor: pointer;
}

.plusminus input {
    width: 5em;
    text-align: center;
    margin: 0 10px;
    display: inline;
}

.contenttabs ul {
    -moz-display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    display: flex;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -moz-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0;
}

.is-loading .contenttabs {
}

.contenttabs.style-alt.alt1,
.contenttabs.style-alt.alt1 * {
    background-color: #9e9e9e;
    color: #ffffff;
}

.contenttabs li {
    list-style: none;
    display: block;
    margin: 0;
    padding: 10px;
    background-color: #c6e5f6;
    border: none;
    border-radius: 10px 10px 0 0;
    line-height: 1.2em;
    cursor: pointer;
    border-bottom-color: #e6e6ff;
    z-index: 2;
}

.contenttabs.style-alt ul {
    white-space: normal;
    display: inline-block;
    margin: 0;
}

.contenttabs.style-alt li {
    border-radius: 0;
    border: none;
    padding: 0;
    background-color: transparent;
    line-height: 4em;
    white-space: nowrap;
    position: relative;
    padding: 0 1em;
    font-family: Hack, Arial, Helvetica, sans-serif;
    letter-spacing: 0em;
    display: inline-block;
    margin: 0;
}

.contenttabs li + li {
    margin-left: 5px;
}

.contenttabs li.active {
    background-color: #f9cdcd;
    border-color: #c6e5f6;
    color: #333;
    font-weight: normal;
}

.contenttabs.style-alt li.active {
    color: inherit;
    font-weight: inherit;
    background-color: rgb(79, 143, 178);
}

.contenttabs.style-alt.alt1 li.active {
    background-color: #b1b1b1;
}

.contenttabs.style-alt li.active:before {
    content: '';
    position: absolute;
    bottom: -1.2em;
    margin-left: calc(50% - 1em - 10px);
    border: 10px solid transparent;
    border-top: 10px solid rgb(79, 143, 178);
}

.contenttabs.style-alt.alt1 li.active:before {
    border-top-color: #b1b1b1;
}

@media screen and (max-width: 860px) {
    .contenttabs.style-alt ul {
        padding: 1em 0;
    }

    .contenttabs.style-alt li {
        line-height: 2em;
        border-radius: 10px;
    }

    .contenttabs.style-alt li.active:before {
        border: none;
    }

}

.contenttabs.simple li {
    background-color: #ececec;
    border: 1px solid #ccc;
}

.contenttabs.simple li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

.contenttabsdata {
    display: none;
    padding: 2em;
    border: 5px solid #f9cdcd;
    border-radius: 0 10px 10px 10px;
    margin-bottom: 2em;
    position: relative;
    z-index: 1;
}

.contenttabs.simple ~ .contenttabsdata {
    border: 1px solid #ccc;
    border-radius: 0 5px 5px 5px;
}

.contenttabs.style-alt ~ .contenttabsdata,
.contenttabs.style-alt1 ~ .contenttabsdata {
    border: none;
    border-radius: 0;
    padding: 0;
}

.contenttabsdata.active {
    display: block;
}

.activeeditor .contenttabsdata {
    display: block;
}

.reviews .helpercall.fa-pencil {
    display: none;
}

.reviews li:hover .helpercall.fa-pencil {
    display: inline;
}

.reviews .helpercall {
    display: inline-block;
    font-style: italic;
}

.reviews .helpercall .icon {
    font-size: 1em;
    vertical-align: middle;
    margin-left: 0.25em;
}

.reviews .helpercall .icon + * {
    text-decoration: underline;
    display: inline-block;
}

.reviews .helpercall .icon:before {
    margin-right: 0.2em;
}

.reviews ul {
    white-space: nowrap;
    font-size: 1em;
    list-style: none;
    display: block;
    overflow-y: auto;
    margin: 0;
    padding: 0;
    max-height: 20.7em;
}

.reviews li {
    padding: 0.5em 0;
    display: block;
    white-space: normal;
    vertical-align: top;
    line-height: 1.2em;
}

.reviews li p {
    margin: 0.2em 0;
}

.reviewstars {
    color: #ff6300;
}

.reviewstars .icon.norating {
    color: #dedede;
}

.dashed {
    cursor: pointer;
    color: #f88080;
    font-size: 0.9em;
    border-bottom: 1px dashed #f88080;
}


ol.breadcrumbs {
    margin-bottom: 1em;
    font-size: 0.9em;
}

ol.breadcrumbs a {
    text-decoration: none;
}

ol.breadcrumbs .home a {
    border-bottom-color: transparent;
    text-decoration: none;
    font-size: 1.2em;
    /*vertical-align: middle;*/
}

ol.breadcrumbs .current a {
    border-bottom-color: transparent;
}

ol.breadcrumbs .fa-breadcrumb-separator {
    margin: 0 1em;
}


.notpublished {
    opacity: 0.2 !important;
}

.notpublished .notpublished {
    opacity: 1 !important;
}

.published {
    opacity: 1 !important;
}

.fa-breadcrumb-separator::before {
    content: "\f105";
}

.features {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 0.25em;
    border: solid 1px rgba(255, 255, 255, 0.2) /*#cb84bd*/;
    background: rgba(255, 255, 255, 0.05);
    overflow: hidden;
    margin: 0 -1em;
}

.features section {
    padding: 2em 3em;
    border: none !important;
    position: relative;

    margin: 1em;
    background: rgba(242, 242, 242, 0.7);
    width: calc(50% - 2em);

    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    -moz-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

}

.features section .header {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    line-height: 1.2em;
}

.features .header > * {
    flex-shrink: 0;
}

.features .header h2 {
    max-width: 100%;
}

.features .header .icon + * {
    font-size: 1.2em;
    text-transform: uppercase;
    margin: 0;
    margin-left: 0.5em;
}

.features section:nth-child(-n + 2) {
    border-top-width: 0;
}

.features section:nth-child(2n - 1) {
    border-right-style: solid;
    border-right-width: 1px;
}

.features section .container {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -moz-align-items: flex-start;
    -webkit-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    line-height: 1.2em;
    height: 100%;
}

.features section [style*=background-image] {
    background-repeat: no-repeat;
    background-position: right center;
    min-height: 150px;
    max-height: 150px;
    background-size: contain;
    width: 40%;
    min-width: 120px;
    margin-left: 1em;
    align-self: center;
    display: block;
    border: none;
}

.features section .description:not(:empty) {
    margin-bottom: 1em;
}

.style-white .features section div.img {
    background-color: rgba(150, 150, 150, 0.08);
    border: none;
    padding: 0;
}

.features section div.img a {
    background-size: fit;
    display: block;
    height: 20em;
    background-repeat: no-repeat;
}


@media screen and (min-width: 701px) and (max-width: 920px) {
    .features section {
        -moz-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -moz-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -moz-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
    }

    .features section > * {
        width: 100%;
    }

    .features section [style*=background-image] {
        background-position: center center;
        margin: 0 0 2em 0;
        height: 10em;
        width: 100%;
    }

    .features section .container {
        -moz-align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
        height: auto;
    }

    .features section .container .header {
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        text-align: center;
    }
}

@media screen and (max-width: 700px) {
    .features section {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .features section {
        -moz-flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -moz-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -moz-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
    }

    .features section > * {
        width: 100%;
    }

    .features section [style*=background-image] {
        background-position: center center;
        margin: 0 0 2em 0;
        height: 10em;
        width: 100%;
    }

    .features section .container {
        -moz-align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
        height: auto;
    }

    .features section .container .header {
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        text-align: center;
    }
}

#footer {
    margin-top: 0em;
    font-size: 0.9em;
    background-color: #f0f0f0;
}

#footer .inner {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    -moz-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-top: 0;
    margin-bottom: 0;
    background-color: inherit;
}

#footer .inner > *:last-child {
    text-align: left;
    background-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0));
    background-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(to right, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0));
    line-height: 1.2em;
    padding: 3em 3em 4em;
    max-width: 40%;
}

#footer .inner > *:last-child a {
    white-space: nowrap;
}

#footer .copyrights > * {
    margin-bottom: 0.5em;
}

#footer .catalogmenu {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    -moz-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 3em 0 4em;
    width: 70%;
    line-height: 1.2em;

}

@media screen and (max-width: 1100px) {
    #footer .inner > *:last-child {
        max-width: 33.33%;
    }
}

@media screen and (max-width: 900px) {
    #footer .catalogmenu {
        -moz-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -moz-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        -ms-justify-content: flex-end;
        justify-content: flex-end;
    }

    #footer .catalogmenu > div {
        margin-bottom: 2em;
        width: 50%;
        padding-right: 2em;
    }

    #footer .inner > *:last-child {
        max-width: 40%;
    }
}

@media screen and (max-width: 680px) {
    #footer .catalogmenu {
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -moz-justify-content: space-between;
        -webkit-justify-content: space-between;
        -ms-justify-content: space-between;
        justify-content: space-between;
        -moz-align-items: stretch;
        -webkit-align-items: stretch;
        -ms-align-items: stretch;
        align-items: stretch;
        -moz-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        width: 50%;
    }

    #footer .catalogmenu > div {
        width: 100%;
    }

    #footer .inner > *:last-child {
        max-width: 50%;
    }

}

@media screen and (max-width: 520px) {
    #footer .inner {
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    #footer .catalogmenu {
        -moz-flex-direction: row;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        padding-bottom: 0em;
    }

    #footer .catalogmenu > div {
        width: auto;
        margin-right: 0em;
        min-width: 150px;
    }

    #footer .catalogmenu > div:first-child {
        width: 100%;
    }

    #footer .inner > :last-child {
        max-width: none;
        margin: 0 -2em;
        padding: 2em 2em 4em;
        background-image: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0));
        background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0));
        background-image: -ms-linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0));
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0));
    }

}

#footer .catalogmenu > * {
    padding-right: 3em;
}

#footer .catalogmenu .withkids + .withkids {
    margin-top: 2em;
}

#footer .catalogmenu .withkids div > * {

}

#footer .catalogmenu div > div {
    margin-bottom: 0.5em;
}

#footer .catalogmenu a {
    display: inline;
    margin-bottom: 0.5em;
}

#footer .catalogmenu a.razdel {
    text-transform: uppercase;
    font-weight: bold;
    white-space: nowrap;
    margin-bottom: 0.5em;
    display: inline-block;
}

#footer .catalogmenu .bigphone {
    font-size: 1.5em;
    border-bottom: none;
    font-weight: bold;
    max-width: 100%;
    display: block;
    white-space: nowrap;
}

#header + #wrapper + #footer > .inner {
    margin: 0 auto;
}

/* BLOCKS */

table.blocks, table.blocks2, table.blocks3, table.blocks4 {
    display: block;
    height: auto !important;
}

table.blocks > tbody, table.blocks2 > tbody, table.blocks3 > tbody, table.blocks4 > tbody {
    display: block;
}

table.blocks img, table.blocks2 img, table.blocks3 img, table.blocks4 img {
    height: auto !important;

}

table.blocks > tbody > tr, table.blocks > tr,
table.blocks2 > tbody > tr, table.blocks2 > tr,
table.blocks3 > tbody > tr, table.blocks3 > tr,
table.blocks4 > tbody > tr, table.blocks4 > tr {
    -moz-display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    display: flex;
    -moz-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

table.blocks.centered > tbody > tr, table.blocks.centered > tr,
table.blocks2.centered > tbody > tr, table.blocks2.centered > tr,
table.blocks3.centered > tbody > tr, table.blocks3.centered > tr,
table.blocks4.centered > tbody > tr, table.blocks4.centered > tr {
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}

table.blocks > tbody > tr > td, table.blocks > tr > td,
table.blocks2 > tbody > tr > td, table.blocks2 > tr > td,
table.blocks3 > tbody > tr > td, table.blocks3 > tr > td,
table.blocks4 > tbody > tr > td, table.blocks4 > tr > td {
    display: block;
    padding: 1em;
}

table.blocks > tbody > tr > td, table.blocks > tr > td {

}

table.blocks2 > tbody > tr > td, table.blocks2 > tr > td {
    width: 50% !important;
}

table.blocks3 > tbody > tr > td, table.blocks3 > tr > td {
    width: 33.333% !important;
}

table.blocks4 > tbody > tr > td, table.blocks4 > tr > td {
    width: 25% !important;
}

@media screen and (min-width: 701px) and (max-width: 1000px) {
    table.blocks > tbody > tr > td, table.blocks > tr > td,
    table.blocks2 > tbody > tr > td, table.blocks2 > tr > td,
    table.blocks3 > tbody > tr > td, table.blocks3 > tr > td,
    table.blocks4 > tbody > tr > td, table.blocks4 > tr > td {
        width: 50% !important;
    }

}

@media screen and (max-width: 700px) {
    table.blocks > tbody > tr > td, table.blocks > tr > td,
    table.blocks2 > tbody > tr > td, table.blocks2 > tr > td,
    table.blocks3 > tbody > tr > td, table.blocks3 > tr > td,
    table.blocks4 > tbody > tr > td, table.blocks4 > tr > td {
        width: 100% !important;
    }

}

.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}

.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.fileicon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
    font-size: 1.3em;
    margin-right: 0em;
    width: 1em;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.fileicon *:before {
    display: none;
}

.unknownicon:before {
    content: "\f016";
    color: #C2C2C2;
}

.excelicon:before {
    content: "\f1c3";
    color: #268c04;
}

.pdficon:before {
    content: "\f1c1";
    color: #c21830;
}

.wordicon:before {
    content: "\f1c2";
    color: #0A3C8C;
}

.texticon:before {
    content: "\f0f6";
    color: dimgrey;
}

.archiveicon:before {
    content: "\f1c6";
    color: #1E1E1E;
}

.archiveicon:before {
    content: "\f1c6";
    color: #1E1E1E;
}

.exeicon:before {
    content: "\f0e7";
    color: #328AE0;
}

.imageicon:before {
    content: "\f1c5";
    color: #2FB431;
}